Subject: WORK FOR ME AND MAKE MONEY

From: Rai <[email-masked]>
Date: Wed, 10 Nov 2004 16:40:22 +0100

From: Dr Santos Rai
Email:[email-masked]
Dear Friend,
Greetings to you and your family in the name of God.I am personally contacting
you in my search for a reliable and God fearing person.
 
My name is Santos Rai,i'm a Brazillian lecturing in the Department of Political
Science University of Abuja West Africa.I'm into small scale export of Timber
from Brazil to United State of America,Canada London. Due to the demanding nature
of my job,i'm unable to make out time to meet my Customer,nevertheless i
employed someone -a fellow Brazillian residing in America to be an oversee
agent.His job was to make delivery and handle payments made  by
clients.Initially he proved to be honest and hard working,but of late he has
been very dubious and has defrauded me greatly.Consequently i have asked all my
customers to stop further transactions with him,for the past four months by
business has been on a stand still. Presently there are six of my Customers-
four in America and two in Canada that are ready to pay me for Timber that was
sold to them since march.I intend creating a comprehensive website where people
can seach and get more information on the business,but i felt it may be
necessary to first set up an oversee office that will take care of all the
transactions overthere.
 
Importantly,i'm looking for a God fearing, honest and hardworking person who can
be my oversee agent.Please if you can work for me then let me know so that we
can make arrangements to open an office in America;if as a result of one reason
or the other you can't work for me,but can help me collect money from my six
clients that are ready to pay;then send me your contacts so that i can work
out modalities to enable you meet them and collect the money for me.I promise to
pay you on percentage which is attractive and negotiable.Please i want you to
prayerfully consider my proposal.
May the good God bless you and your family.
Endeavour to reply through my secured email address:
[email-masked]
My best regards.
Dr Santos Rai

___________________________________________________________________________
Tato zprava byla odeslana z portalu www.kolacek.info